<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Loading...</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<style>
		html {
			height: 100%;
		}
		body {
			height: 100%;
		}
		#ease-content {
			height: 100%;
		}
		#ease-loading-wrapper {
			width: 100%;
			height: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		#ease-loading {
			width: 64px;
			height: 64px;
		}
		#ease-loading:after {
			content: " ";
			display: block;
			width: 46px;
			height: 46px;
			margin: 1px;
			border-radius: 50%;
			border: 5px solid #FCE0A1;
			border-color: #FCE0A1 transparent #FCE0A1 transparent;
			animation: mp-loading 1.2s linear infinite;
		}
		@keyframes mp-loading {
			0% {
				transform: rotate(0deg);
			}
			100% {
				transform: rotate(360deg);
			}
		}
	</style>
</head>
<body>
	<div id="ease-content">
		<div id="ease-loading-wrapper">
			<div id="ease-loading"></div>
		</div>
	</div>
</body>
</html>
